var group__UBLOXCFG__CFG__NMEA =
[
    [ "CFG-NMEA-PROTVER (NMEA protocol version)", "group__UBLOXCFG__CFG__NMEA__PROTVER.html", "group__UBLOXCFG__CFG__NMEA__PROTVER" ],
    [ "CFG-NMEA-MAXSVS (Maximum number of SVs to report per Talker ID)", "group__UBLOXCFG__CFG__NMEA__MAXSVS.html", "group__UBLOXCFG__CFG__NMEA__MAXSVS" ],
    [ "CFG-NMEA-COMPAT (Enable compatibility mode)", "group__UBLOXCFG__CFG__NMEA__COMPAT.html", "group__UBLOXCFG__CFG__NMEA__COMPAT" ],
    [ "CFG-NMEA-CONSIDER (Enable considering mode)", "group__UBLOXCFG__CFG__NMEA__CONSIDER.html", "group__UBLOXCFG__CFG__NMEA__CONSIDER" ],
    [ "CFG-NMEA-LIMIT82 (Enable strict limit to 82 characters maximum NMEA message length)", "group__UBLOXCFG__CFG__NMEA__LIMIT82.html", "group__UBLOXCFG__CFG__NMEA__LIMIT82" ],
    [ "CFG-NMEA-HIGHPREC (Enable high precision mode)", "group__UBLOXCFG__CFG__NMEA__HIGHPREC.html", "group__UBLOXCFG__CFG__NMEA__HIGHPREC" ],
    [ "CFG-NMEA-SVNUMBERING (Display configuration for SVs that do not have value defined in NMEA)", "group__UBLOXCFG__CFG__NMEA__SVNUMBERING.html", "group__UBLOXCFG__CFG__NMEA__SVNUMBERING" ],
    [ "CFG-NMEA-FILT_GPS (Disable reporting of GPS satellites)", "group__UBLOXCFG__CFG__NMEA__FILT__GPS.html", "group__UBLOXCFG__CFG__NMEA__FILT__GPS" ],
    [ "CFG-NMEA-FILT_SBAS (Disable reporting of SBAS satellites)", "group__UBLOXCFG__CFG__NMEA__FILT__SBAS.html", "group__UBLOXCFG__CFG__NMEA__FILT__SBAS" ],
    [ "CFG-NMEA-FILT_GAL (Disable reporting of Galileo satellites)", "group__UBLOXCFG__CFG__NMEA__FILT__GAL.html", "group__UBLOXCFG__CFG__NMEA__FILT__GAL" ],
    [ "CFG-NMEA-FILT_QZSS (Disable reporting of QZSS satellites)", "group__UBLOXCFG__CFG__NMEA__FILT__QZSS.html", "group__UBLOXCFG__CFG__NMEA__FILT__QZSS" ],
    [ "CFG-NMEA-FILT_GLO (Disable reporting of GLONASS satellites)", "group__UBLOXCFG__CFG__NMEA__FILT__GLO.html", "group__UBLOXCFG__CFG__NMEA__FILT__GLO" ],
    [ "CFG-NMEA-FILT_BDS (Disable reporting of BeiDou satellites)", "group__UBLOXCFG__CFG__NMEA__FILT__BDS.html", "group__UBLOXCFG__CFG__NMEA__FILT__BDS" ],
    [ "CFG-NMEA-OUT_INVFIX (Enable position output for failed or invalid fixes)", "group__UBLOXCFG__CFG__NMEA__OUT__INVFIX.html", "group__UBLOXCFG__CFG__NMEA__OUT__INVFIX" ],
    [ "CFG-NMEA-OUT_MSKFIX (Enable position output for invalid fixes)", "group__UBLOXCFG__CFG__NMEA__OUT__MSKFIX.html", "group__UBLOXCFG__CFG__NMEA__OUT__MSKFIX" ],
    [ "CFG-NMEA-OUT_INVTIME (Enable time output for invalid times)", "group__UBLOXCFG__CFG__NMEA__OUT__INVTIME.html", "group__UBLOXCFG__CFG__NMEA__OUT__INVTIME" ],
    [ "CFG-NMEA-OUT_INVDATE (Enable date output for invalid dates)", "group__UBLOXCFG__CFG__NMEA__OUT__INVDATE.html", "group__UBLOXCFG__CFG__NMEA__OUT__INVDATE" ],
    [ "CFG-NMEA-OUT_ONLYGPS (Restrict output to GPS satellites only)", "group__UBLOXCFG__CFG__NMEA__OUT__ONLYGPS.html", "group__UBLOXCFG__CFG__NMEA__OUT__ONLYGPS" ],
    [ "CFG-NMEA-OUT_FROZENCOG (Enable course over ground output even if it is frozen)", "group__UBLOXCFG__CFG__NMEA__OUT__FROZENCOG.html", "group__UBLOXCFG__CFG__NMEA__OUT__FROZENCOG" ],
    [ "CFG-NMEA-MAINTALKERID (Main Talker ID)", "group__UBLOXCFG__CFG__NMEA__MAINTALKERID.html", "group__UBLOXCFG__CFG__NMEA__MAINTALKERID" ],
    [ "CFG-NMEA-GSVTALKERID (Talker ID for GSV NMEA messages)", "group__UBLOXCFG__CFG__NMEA__GSVTALKERID.html", "group__UBLOXCFG__CFG__NMEA__GSVTALKERID" ],
    [ "CFG-NMEA-BDSTALKERID (BeiDou Talker ID)", "group__UBLOXCFG__CFG__NMEA__BDSTALKERID.html", "group__UBLOXCFG__CFG__NMEA__BDSTALKERID" ],
    [ "UBLOXCFG_CFG_NMEA_ID", "group__UBLOXCFG__CFG__NMEA.html#gad45ea7e5545f33162a13805ce264906e", null ]
];